<?php

// *****************************************************************************
//
//   採用に関するお問い合わせ　フォーム
//
//     作成日  ：  2012/07/31
//     作成者  ：  計画・計数管理グループ  高山莉奈  NFCの採用に関するお問い合わせコピー
//
//     更新日  ：  2012/07/31　米澤英樹　　PHP対応
//                 2013/05/20  高山莉奈    サービスエンジニアの（修理・校正）を（修理サービス、技術サポート）へ変更
//                 2014/02/12  高山莉奈    電源機器ソリューション営業、サービスエンジニアおよび資料送付チェック欄を削除
//
// *****************************************************************************

// 共通情報を設定
require("config/form_setup.php");

// 固有情報を設定
// 項目      name               HTML項目名                      エラー項目名                                               通常CSS
$s01 = array('rinq_01_select'  ,'新卒／キャリアの別'           ,'新卒応募・キャリア応募が選ばれておりません。'            ,'form_TRUE');
$s02 = array('rinq_02_inq'     ,'お問い合わせ内容'             ,'お問い合わせ内容が入力されておりません。'                ,'form_TRUE');
$s04 = array('rinq_04_name'    ,'学校名'                       ,'学校名が入力されておりません。'                          ,'form_TRUE');
$s05 = array('rinq_05_course'  ,'学部・学科名'                 ,'学部・学科名が入力されておりません。'                    ,'form_TRUE');

$s11 = array('001_name1'       ,'姓'                           ,'お名前（姓）に誤りがあります。'                          ,'form_TRUE');
$s12 = array('002_name2'       ,'名'                           ,'お名前（名）に誤りがあります。'                          ,'form_TRUE');
$s13 = array('003_kana1'       ,'セイ'                         ,'お名前（セイ）のフリガナに誤りがあります。'              ,'form_TRUE');
$s14 = array('004_kana2'       ,'メイ'                         ,'お名前（メイ）のフリガナに誤りがあります。'              ,'form_TRUE');
$s15 = array('009_zip1'        ,'郵便番号'                     ,'郵便番号（上3桁）に誤りがあります。'                     ,'form_TRUE');
$s16 = array('009_zip2'        ,'郵便番号'                     ,'郵便番号（下4桁）に誤りがあります。'                     ,'form_TRUE');
$s17 = array('010_pref'        ,'都道府県'                     ,'都道府県が選ばれておりません。'                          ,'form_TRUE');
$s18 = array('011_address1'    ,'住所'                         ,'住所に誤りがあります。'                                  ,'form_TRUE');
$s19 = array('012_address2'    ,'住所(ビル名等)'               ,''                                                        ,'form_TRUE');
$s20 = array('013_tel'         ,'TEL'                          ,'電話番号に誤りがあります。'                              ,'form_TRUE');
$s21 = array('015_email'       ,'Eメール'                      ,'Eメールに誤りがあります。'                               ,'form_TRUE');
$s22 = array('015_emailc'      ,'Eメール再入力'                ,'Eメール再入力に誤りがあります。'                         ,'form_TRUE');


// 送信ボタンを押したとき
if ( isset($_POST["submit"])) {

	// 新卒／キャリアのチェック
	if ( empty($_POST[$s01[0]]) ) {
		$err_msg .= $err_mdf.$s01[2].$err_mdb;
		$s01[3]   = $err_css;
	}
	// 問い合わせ内容のチェック
	if ( empty($_POST[$s02[0]]) ) {
		$err_msg .= $err_mdf.$s02[2].$err_mdb;
		$s02[3]   = $err_css;
	}
	// 姓　チェック
	if ( isset($_POST[$s11[0]]) && empty($_POST[$s11[0]]) ) {
		$err_msg .= $err_mdf.$s11[2].$err_mdb;
		$s11[3]   = $err_css;
	}
	// 名　チェック
	if ( isset($_POST[$s12[0]]) && empty($_POST[$s12[0]]) ) {
		$err_msg .= $err_mdf.$s12[2].$err_mdb;
		$s11[3]   = $err_css;
	}
	// セイ　チェック
	if ( isset($_POST[$s13[0]]) && empty($_POST[$s13[0]]) ) {
		$err_msg .= $err_mdf.$s13[2].$err_mdb;
		$s13[3]   = $err_css;
	}
	// メイ　チェック
	if ( isset($_POST[$s14[0]]) && empty($_POST[$s14[0]]) ) {
		$err_msg .= $err_mdf.$s14[2].$err_mdb;
		$s13[3]   = $err_css;
	}
	// TEL　チェック
	if ( !empty($_POST[$s20[0]]) && !preg_match("/^[0-9_-]+$/",$_POST[$s20[0]]) ) {
		$err_msg .= $err_mdf.$s20[2].$err_mdb;
		$s20[3]   = $err_css;
	}
	// Eメール　チェック
	if ( isset($_POST[$s21[0]]) && (empty($_POST[$s21[0]]) || !preg_match("/^([a-zA-Z0-9])+([a-zA-Z0-9\._-])*@([a-zA-Z0-9_-])+([a-zA-Z0-9\._-]+)+$/",$_POST[$s21[0]])) ) {
		$err_msg .= $err_mdf.$s21[2].$err_mdb;
		$s21[3]   = $err_css;
	}
	// Eメール再入力　チェック
	if ( isset($_POST[$s22[0]]) && (empty($_POST[$s22[0]]) || !preg_match("/^([a-zA-Z0-9])+([a-zA-Z0-9\._-])*@([a-zA-Z0-9_-])+([a-zA-Z0-9\._-]+)+$/",$_POST[$s22[0]]) || $_POST[$s21[0]] != $_POST[$s22[0]] )) {
		$err_msg .= $err_mdf.$s22[2].$err_mdb;
		$s22[3]   = $err_css;
	}
	// 学校名のチェック
	if ( (!empty($_POST[$s01[0]])) && ($_POST[$s01[0]] == '新卒') && empty($_POST[$s04[0]]) ) {
		$err_msg .= $err_mdf.$s04[2].$err_mdb;
		$s04[3]   = $err_css;
	}
	// 学部・学科名のチェック
	if ( (!empty($_POST[$s01[0]])) && ($_POST[$s01[0]] == '新卒') && empty($_POST[$s05[0]]) ) {
		$err_msg .= $err_mdf.$s05[2].$err_mdb;
		$s05[3]   = $err_css;
	}

	// 設定情報へ
	if ( empty($err_msg) ) require("config/nf040.php");

// キャンセルボタンを押したとき
} elseif ( isset($_POST["cancel"])) {
	post_cancel($_POST);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja" lang="ja">

	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta http-equiv="Content-Script-Type" content="text/javascript" />
		<meta http-equiv="Content-Style-Type" content="text/css" />
		<title>採用に関するお問い合わせ|NFカストマサービス</title>
<link rel="stylesheet" href="/common/css/def_import_form.css" type="text/css" media="screen,print" />
<link rel="stylesheet" href="/common/css/mod_print.css" type="text/css" media="print" />
<script type="text/javascript" src="/common/js/script.js"></script>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-24875352-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body id="top">
<!--wrapper-->
<div id="wrapper">
	<!--headerArea-->
	<div id="headerArea">
		<div id="catchAndLang">
			<div id="catch">
			</div>
			<!--div id="languageNone" class="clearfix">
				<span style="float: right;"><a href="/index.html" target="_blank"><img src="/common/images/btn_nftop.gif" alt="#" width="119" height="14" /></a></span>
			</div-->
			<div id="languageNone" class="clearfix">
				<span style="float: right;"><img src="/common/images/spacer.gif" alt="#" width="119" height="10" /></span>
			</div>
		</div>
		<div id="brandMarkArea">
			<div id="h1Like"><a href="/index.html" target="_blank"><img src="/common/images/logo_nff.gif" alt="株式会社NFカストマサービス" width="486" height="33" /></a></div>
			<!--div id="hotline"></div-->
			<p><img src="/common/images/spacer.gif" alt="" title="#" width="250" height="2" /><p>

			<div id="googleSearch">
				</div>
		</div>


		<div id="globalNavi">
		<ul>
		<li class="menu01"><a href="/fs/index.html" title="フィールドサービス事業">フィールドサービス事業</a></li>
		<li class="menu02"><a href="/pro/index.html" title="取扱商品">取扱商品</a></li>
		<li class="menu03"><a href="/company/index.html" title="企業情報">企業情報</a></li>
		<li class="menu04"><a href="/recruit/index.html" title="リクルート"><div id="right">リクルート</div></a></li>
		</ul>
		</div>

				<div id="breadcrumb"><a href="/index.html" target="_blank">ホーム</a> &gt; 採用に関するお問い合わせ</div>
			</div>
<!--/headerArea-->

<!--bodyArea-->
			<div id="bodyArea">

<!--sideMenuLeft-->
			<div id="columnA" class="heightLine">&nbsp;</div>
<!--/sideMenuLeft-->

			<table id="columnFORM" cellspacing="0" cellpadding="0" summary="columnFORM" border="0" class="heightLine">
				<tbody>
					<tr>
<!--contentsBody-->
					<td id="columnB" valign="top" align="left">
						<h1 class="parts01">採用に関するお問い合わせ</h1>
            <!--table cellspacing="0" cellpadding="0" width="630" summary="　" border="0" class="parts46">
                <tbody>
                    <tr>
                        <td>
                        <p><strong><span class="txtStrong1">【夏季休業のお知らせ】</span></strong></p>
                        <p>誠に勝手ながら、8月12日（水）～16日（日）は、夏季休業とさせていただきます。<br />
                        <span class="caution2">8月17日（月）より平常通り営業いたします。<br />
                        休業期間中にお送りいただいたお問い合わせや資料請求につきましては、8月17日より対応させていただきますのでご了承ください。 </span></p>
</td>
                    </tr>
                </tbody>
            </table-->
            <p class="parts80">&nbsp;</p>
						<table cellspacing="0" cellpadding="0" width="630" summary="　" border="0" class="parts48">
							<tbody>
								<tr>
									<td>
										<ul>
											<li>採用に関する資料請求・お問い合わせは、下記のフォームをご利用ください。 </li>
										</ul>
										<img src="/common/images/spacer.gif" alt="#" width="1" height="3"><BR>
										<p class="caution2">※お電話でのお問い合わせは、045-545-8101（代）採用担当　中野までお願いいたします。</p>
										<!-- <p class="caution2">※キャリア採用のご応募は<a href="./recruit_crrapp.php">こちらのフォーム</a>からお願いいたします。</P> -->
										<!-- <p class="caution2">※応募者以外のお問い合わせは<a href="./inquiry.php">こちらのフォーム</a>からお願いいたします。</P> -->
									</td>
								</tr>
							</tbody>
						</table>
						<img src="/common/images/spacer.gif" width="10" height="6" alt="#"><BR>
						<table cellspacing="0" cellpadding="0" width="630" summary="　" border="0">
							<tbody>
								<tr>
									<td>
										<?php if ( !empty($err_msg) ) print $err_top.$err_msg.$err_btm; ?>
									</td>
								</tr>
							</tbody>
						</table>
						<img src="/common/images/spacer.gif" width="10" height="6" alt="#"><BR>
						<h5>アルファベット・数字以外はすべて<strong><span class="txtStrong1">全角</span></strong>で入力してください。</h5>
						<h5><sup class="sup_color">＊</sup>は、必須項目です。入力漏れのないようお願い致します。 </h5><img src="/common/images/spacer.gif" width="10" height="10" alt="#"><BR>
						<form action="<?php print $_SERVER['PHP_SELF']; ?>" method="post">

<!--新卒・キャリアの別/start-->
						<h3>応募を検討されているのはどちらですか？<sup class="sup_color">*</sup></h3>
						<table cellspacing="0" cellpadding="0" width="630" border="0">
							<tbody>
								<tr class="<?php print $s01[3]; ?>">
									<td width="25%">
										<input type="radio" name="<?php print $s01[0]; ?>" value="新卒" id="rinq_01_select1"<?php print set_chk($s01[0],"新卒"); ?> />
										<label for="rinq_01_select1">新卒採用</label>
									</td>
									<td>
										<input type="radio" name="<?php print $s01[0]; ?>" value="キャリア" id="rinq_01_select2"<?php print set_chk($s01[0],"キャリア"); ?> />
										<label for="rinq_01_select2">キャリア採用</label>
									</td>
								</tr>
							</tbody>
						</table>
<!--新卒・キャリアの別/end-->

						<p class="parts78">&nbsp;</p>

<!--問い合わせ内容/start-->
						<h3>お問い合わせ・ご連絡事項<sup class="sup_color">*</sup></h3>
						<table cellspacing="0" cellpadding="0" width="630" border="0">
							<tbody>
								<tr class="<?php print $s02[3]; ?>">
									<td>
										<textarea rows="5" cols="70" name="<?php print $s02[0]; ?>"><?php print set_txt($s02[0]); ?></textarea><BR>
										<img src="/common/images/spacer.gif" width="10" height="5" alt="#"><BR>
										<b>※キャリア採用のお問い合わせは、希望職種を記載ください。</b>
            <p class="parts79">&nbsp;</p>
										<!--table cellspacing="0" cellpadding="0" width="625" border="0">
											<tbody>
												<tr>
													<td>
														電源機器ソリューション営業,&nbsp;サービスエンジニア（修理サービス、技術サポート）
													</td>
												</tr>
											</tbody>
										</table-->
									</td>
								</tr>
							</tbody>
						</table>
<!--問い合わせ内容/end-->

						<table cellspacing="0" cellpadding="0" width="630" border="0">
							<tbody>
								<tr>
									<td>
            <p class="parts82">&nbsp;</p>
									</td>
								</tr>
							</tbody>
						</table>

<!--氏名/start--> 
						<table cellspacing="0" cellpadding="0" width="630">
							<tbody>
								<tr class="<?php print $s11[3]; ?>">
									<td valign="top" align="right" width="25%">
										<strong>お名前</strong><sup class="sup_color">＊</sup>
									</td>
									<td>
										<?php print $s11[1]; ?>&nbsp;&nbsp;&nbsp;<input name="<?php print $s11[0]; ?>" value="<?php print set_txt($s11[0]); ?>" />
										<img src="/common/images/spacer.gif" width="20" height="1" alt="#">
										<?php print $s12[1]; ?>&nbsp;&nbsp;&nbsp;<input name="<?php print $s12[0]; ?>" value="<?php print set_txt($s12[0]); ?>" /><br />
										<span class="caution2"><img src="/common/images/spacer.gif" width="26" height="1" alt="#">例：山本</span><span class="caution2"><img src="/common/images/spacer.gif" width="165" height="1" alt="#">例：太郎</span>
									</td>
								</tr>
								<tr class="<?php print $s13[3]; ?>">
									<td valign="top" align="right">
										<strong>フリガナ</strong><sup class="sup_color">＊</sup><BR>（全角カナ）
									</td>
									<td>
										<?php print $s13[1]; ?>&nbsp;<input name="<?php print $s13[0]; ?>" value="<?php print set_txt($s13[0]); ?>"/>
										<img src="/common/images/spacer.gif" width="20" height="1" alt="#">
										<?php print $s14[1]; ?>&nbsp;<input name="<?php print $s14[0]; ?>" value="<?php print set_txt($s14[0]); ?>" /><br />
										<span class="caution2"><img src="/common/images/spacer.gif" width="26" height="1" alt="#">例：ヤマモト</span><img src="/common/images/spacer.gif" width="150" height="1" alt="#"><span class="caution2">例：タロウ</span>
									</td>
								</tr>
							</tbody>
						</table>
<!--氏名/end-->

<!--住所/start--> 
						<table cellspacing="0" cellpadding="0" width="630" border="0">
							<tbody>
								<tr class="<?php print $s15[3]; ?>">
									<td valign="top" align="right" width="25%">
										<strong><?php print $s15[1]; ?></strong><BR>（半角数字）
									</td>
									<td>
										<input maxlength="3" size="3" name="<?php print $s15[0]; ?>" value="<?php print set_txt($s15[0]); ?>" />&nbsp;-&nbsp;
										<input maxlength="4" size="4" name="<?php print $s16[0]; ?>" value="<?php print set_txt($s16[0]); ?>" /><br />
										<span class="caution2">例：223-8508</span>
									</td>
								</tr>
								<tr class="<?php print $s17[3]; ?>">
									<td align="right" valign="top">
										<strong><?php print $s17[1]; ?></strong>
									</td>
									<td>
										<select name="<?php print $s17[0]; ?>">
											<option value="0">▼--選択ください</option>
<?php print set_ken($s17[0]); ?>
										</select>
										<BR><img src="/common/images/spacer.gif" width="1"height="2" alt="#">
									</td>
								</tr>
								<tr class="<?php print $s18[3]; ?>">
									<td valign="top" align="right">
										<strong><?php print $s18[1]; ?></strong>
									</td>
									<td>
										<input maxlength="80" size="65" name="<?php print $s18[0]; ?>" value="<?php print set_txt($s18[0]); ?>" />&nbsp;<br />
										<span class="caution2">例：横浜市港北区綱島東6-3-20 </span>
									</td>
								</tr>
								<tr class="<?php print $s19[3]; ?>">
									<td align="right" valign="top">
										<strong><?php print $s19[1]; ?></strong>
									</td>
									<td colspan="2">
										<input maxlength="80" size="65" name="<?php print $s19[0]; ?>" value="<?php print set_txt($s19[0]); ?>" />&nbsp;<br />
										<span class="caution2">例：第一エヌエフビル </span>
									</td>
								</tr>
							</tbody>
						</table>
<!--住所/end--> 

<!--電話番号・メール/start--> 
						<table cellspacing="0" cellpadding="0" width="630" border="0">
							<tbody>
								<tr class="<?php print $s20[3]; ?>">
									<td valign="top" align="right" width="25%">
										<strong><?php print $s20[1]; ?></strong><BR>（半角数字）
									</td>
									<td>
										<input maxlength="30" name="<?php print $s20[0]; ?>" value="<?php print set_txt($s20[0]); ?>" /><br />
										<span class="caution2">例：045-545-8101</span>
									</td>
								</tr>
								<tr class="<?php print $s21[3]; ?>">
									<td valign="top" align="right">
										<strong><?php print $s21[1]; ?></strong><sup class="sup_color">＊</sup><BR>（半角英数字）
									</td>
									<td>
										<input maxlength="50" size="30" name="<?php print $s21[0]; ?>" value="<?php print set_txt($s21[0]); ?>" />
									</td>
								</tr>
								<tr class="<?php print $s22[3]; ?>">
									<td valign="top" align="right">
										<strong><?php print $s22[1]; ?></strong><sup class="sup_color">＊</sup><BR>（半角英数字）
									</td>
									<td>
										<input maxlength="50" size="30" name="<?php print $s22[0]; ?>" value="<?php print set_txt($s22[0]); ?>" /><BR>
										<span class="caution2">※確認のためもう一度入力してください。</sup>
									</td>
							</tbody>
						</table>
<!--電話番号・メール/end--> 

<!--学校名/start-->
						<h3>新卒採用を検討されている方は、下記項目も入力ください。</h3>
						<table cellspacing="0" cellpadding="0" width="630" border="0">
							<tbody>
								<tr class="<?php print $s04[3]; ?>">
									<td valign="top" align="right" width="25%">
										<strong><?php print $s04[1]; ?></strong><sup class="sup_color">＊</sup>
									</td>
									<td>
										<input maxlength="30" name="<?php print $s04[0]; ?>" value="<?php print set_txt($s04[0]); ?>" />
									</td>
								</tr>
								<tr class="<?php print $s05[3]; ?>">
									<td valign="top" align="right" width="25%">
										<strong><?php print $s05[1]; ?></strong><sup class="sup_color">＊</sup>
									</td>
									<td>
										<input maxlength="50" size="30" name="<?php print $s05[0]; ?>" value="<?php print set_txt($s05[0]); ?>" />
									</td>
								</tr>
							</tbody>
						</table>
<!--学校名/end--> 
						<br />
<!--送信/start-->
						<table cellspacing="5" cellpadding="0" width="630" border="0">
							<tbody>
								<tr align="center">
									<td colspan="3">
										<strong>送信してもよろしいですか？</strong><img src="/common/images/spacer.gif" width="70"height="2" alt="#">
									</td>
								</tr>
								<tr>
									<td align="right" width="40%">
										<input type="submit" name="submit" value="送信する" />
									</td>
								<td width="6%">&nbsp;
								
								</td>
									<td align="left" width="54%">
										<input type="submit" name="cancel" value="キャンセル" />
									</td>
								</tr>
							</tbody>
						</table>
<!--送信/end-->

						<br />
						</form>

<div class="parts80"><img src="/common/images/spacer.gif" alt="#" width="1" height="1"></div>

<!--/contentsBody-->

<!--sideMenuRight-->
					</td>
					<!--td id="columnC" valign="top">&nbsp;</td-->
<!--/sideMenuRight-->
					</tr>
				</tbody>
			</table>
			</div>
			<!--/bodyArea-->
			<!--footerArea-->
			<div id="footerArea">
		<!--subFooter-->
		<div id="subFooter">
			<ul>
				<li><p><a href="/privacy.html">プライバシーポリシー</a><span style="color:#808080;"></span></p></li>
				<li><p class="last"><a href="/term.html">WEBサイト利用規約</a><span style="color:#808080;"></span></p></li>
			</ul>
		</div>
		<!--/subFooter-->
			<!--copyright-->
			<div id="copyright" title=""></div>
			<!--/copyright-->
			</div>
			<!--/footerArea-->
		</div>
		<!--/wrapper-->

		<script type="text/javascript">
		var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
		document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
		</script>
		<script type="text/javascript">
		try {
		var pageTracker = _gat._getTracker("UA-4301651-2");
		pageTracker._trackPageview();
		} catch(err) {}</script>
<!-- pardot -->
<script type="text/javascript">
piAId = '873691';
piCId = '20270';
piHostname = 'pi.pardot.com';

(function() {
	function async_load(){
		var s = document.createElement('script'); s.type = 'text/javascript';
		s.src = ('https:' == document.location.protocol ? 'https://pi' : 'http://cdn') + '.pardot.com/pd.js';
		var c = document.getElementsByTagName('script')[0]; c.parentNode.insertBefore(s, c);
	}
	if(window.attachEvent) { window.attachEvent('onload', async_load); }
	else { window.addEventListener('load', async_load, false); }
})();
</script>
<!-- pardot end -->
 
</body>
</html>
